A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Methods
LoadFile Method
SubregionPropertyChanged Method
Subregions_CollectionChanged Method
ToButterflowArguments Method
ToFile Method
ToString Method

# OptionsConfiguration ToButterflowArguments Method

Converts this object to a butterflow options.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public string ToButterflowArguments(
    	int videoInputIndex = 0
    )

#### Parameters

videoInputIndex (Optional)
  Type: System
  Int32

  [Missing <param name="videoInputIndex"/> documentation for "M:butterflow_ui.OptionsConfiguration.ToButterflowArguments(System.Int32)"]

#### Return Value

Type: String
This object as a string.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace